<%= form_for @changeset, @action, fn f -> %>

  <%= if @changeset.action do %>
    <div class="error">
      <p>Oops, something went wrong! Please check the errors below.</p>
    </div>
  <% end %>

  <%= label f, :name %>
  <%= text_input f, :name %>
  <%= error_tag f, :name %>

  <div>
    <%= submit "Save", class: "btn"  %>
    <%= link "Cancel", to: Routes.district_path(@conn, :index), class: "btn-white"  %>
  </div>
<% end %>
